--- 
vendor: "ESRI"
id: "27"
title: "Priority Groundwater Management Area (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PGMA_NAME: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  ORIGIN_YEA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TNRCC_ACT: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  BOUNDARY: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  IDENT_ORDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  PGMA_REPOR: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  AREA_SQMI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/27/queryables"